#include <iostream>
using namespace std;

int SOMMA(int x, int y);

int main(void) {
	int num1;
	int num2;
	
	cout << "Inserisci il primo numero: ";
	cin >> num1;
	
	cout << "Inserisci il secondo numero: ";
	cin >> num2;
	
	cout << num1 << " + " << num2 << " = " << SOMMA(num1, num2);
	
	return 0;
}

int SOMMA(int x, int y) {
	return x + y;
}